﻿body {
}

.frontpage-title
{
    color:#808080;
}

#slidetop ul>li>a 
{
	display:inline;
}

#slidetop ul>li
{
    line-height:1.7em;
}

#slidetop h6
{
    margin-bottom:10px;
}


#footer .form-control {
	height:inherit;
}

.imprint-link-footer{
    padding-top:13px;
}

/** 25. Icon Boxes
*************************************************** **/
.box-icon {
	margin:0px 0;
}

p:last-child { 
	margin-bottom: 0px; 
}

#header.transparent #topMain.nav-pills>li.active>a,
#header.transparent #topMain.nav-pills>li>a:hover {
	background-color:rgba(0,0,0,0);
}


#topMain .dropdown:hover{
    background-color:rgba(0,0,0,0.33);
}

.fixed #topMain .dropdown:hover{
    background-color:rgba(0,0,0,0.03);
}

.subpage-image > img
{
    height:300px;
     
}

.subpage-image-wp > img
{
    height:300px;
    background-color:#fff;
    margin:50px;
    padding:40px;
}

.subpage-content li{
    color:white;
}

.subpage-content h1
{
    font-size:35px !important;
    line-height:initial !important;
}

section#slider textarea {
	color:#fff;
	background-color:rgba(0,0,0,0.7);
	border-color:rgba(255,255,255,0.3);
}


.mail
{
    font-weight:bolder;
    font-size:17px;

    
}

.mail-error, .mail-error a
{
    color:red !important;
}

 .mail-error a
 {
     text-decoration:underline !important;
 }

.mail-ok
{
    color:green !important;
}

.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.aboutme-image
{
    margin-left:30px;
    margin-bottom:10px;
    max-width:100%;
}

@media only screen and (max-width: 992px)
{

    .aboutme-image {
        width: 100%;
        margin-bottom:20px;
    }
}


#slidetop p:first-child
{
    font-weight:bolder;
    color:white;
}

#slidetop p
{
    margin-bottom:10px;
}